	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		z-index: 1;
		min-height: 499.51679687500064px;
		background-image: none;
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
		padding-bottom: 0px;
		width: 100%;
		max-width: 1280px;
		margin-left: auto;
		margin-right: auto;
	}

	#u6571,#u6571-bw
	{
		z-index: 60;
		height: 29px;
	}

	#u6501,#u6501-bw
	{
		z-index: 98;
		height: 156px;
	}

	#u2273
	{
		z-index: 99;
		min-height: 155.55000000000018px;
		padding-bottom: 0px;
	}

	#u2273_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		padding-top: 14px;
		padding-bottom: 34px;
	}

	#u2183-4
	{
		z-index: 138;
		min-height: 52px;
		position: relative;
		width: 100%;
	}

	#menuu16517
	{
		z-index: 101;
		margin-top: 14px;
		position: relative;
		width: 70.94%;
		left: 14.54%;
	}

	#u16518
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.41%;
	}

	#u16519
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16519:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16519:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16521-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16519:hover #u16521-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16519:active #u16521-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16525
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.41%;
		left: 16.63%;
	}

	#u16526
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16519.MuseMenuActive,#u16526:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16526:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16527-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16519.MuseMenuActive #u16521-4,#u16526:hover #u16527-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16526:active #u16527-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16539
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.52%;
		left: 33.26%;
	}

	#u16540
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16526.MuseMenuActive,#u16540:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16540:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16543-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16526.MuseMenuActive #u16527-4,#u16540:hover #u16543-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16540:active #u16543-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16546
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.52%;
		left: 50%;
	}

	#u16549
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16540.MuseMenuActive,#u16549:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16549:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16550-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16540.MuseMenuActive #u16543-4,#u16549:hover #u16550-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16549:active #u16550-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16553
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.52%;
		left: 66.75%;
	}

	#u16556
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16549.MuseMenuActive,#u16556:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16556:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16559-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16549.MuseMenuActive #u16550-4,#u16556:hover #u16559-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16556:active #u16559-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16532
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.52%;
		left: 83.49%;
	}

	#u16533
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16556.MuseMenuActive,#u16533:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16533:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u16535-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16556.MuseMenuActive #u16559-4,#u16533:hover #u16535-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u16533:active #u16535-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u2273-bw
	{
		z-index: 99;
		min-height: 155.55000000000018px;
	}

	#u4031
	{
		z-index: 100;
		height: 11px;
	}

	#u4031-bw
	{
		z-index: 100;
		margin-top: 145px;
		height: 11px;
	}

	#u1276
	{
		z-index: 142;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
		width: 11.72%;
		left: 88.36%;
	}

	#u1276_img
	{
		padding-left: 7px;
		padding-right: 8px;
		width: 90%;
	}

	#menuu6372
	{
		position: relative;
		left: -50%;
		margin-left: 400px;
		width: 100%;
		max-width: 800px;
	}

	#u6380
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.38%;
	}

	#u6383
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u16533.MuseMenuActive,#u6383:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6383:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6386-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u16533.MuseMenuActive #u16535-4,#u6383:hover #u6386-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6383:active #u6386-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6387
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.38%;
		left: 16.63%;
	}

	#u6390
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u6383.MuseMenuActive,#u6390:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6390:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6393-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u6383.MuseMenuActive #u6386-4,#u6390:hover #u6393-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6390:active #u6393-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6394
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.5%;
		left: 33.25%;
	}

	#u6395
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u6390.MuseMenuActive,#u6395:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6395:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6397-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u6390.MuseMenuActive #u6393-4,#u6395:hover #u6397-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6395:active #u6397-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6401
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.5%;
		left: 50%;
	}

	#u6402
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u6395.MuseMenuActive,#u6402:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6402:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6404-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u6395.MuseMenuActive #u6397-4,#u6402:hover #u6404-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6402:active #u6404-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6373
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.5%;
		left: 66.75%;
	}

	#u6374
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u6402.MuseMenuActive,#u6374:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6374:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6377-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u6402.MuseMenuActive #u6404-4,#u6374:hover #u6377-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6374:active #u6377-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6408
	{
		min-height: 29px;
		position: relative;
		margin-right: -10000px;
		width: 16.5%;
		left: 83.5%;
	}

	#u6409
	{
		padding-bottom: 9px;
		position: relative;
		width: 100%;
	}

	#u6374.MuseMenuActive,#u6409:hover
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6409:active
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6409.MuseMenuActive
	{
		min-height: 0px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u6412-4
	{
		min-height: 20px;
		position: relative;
		margin-right: -10000px;
		top: 4px;
		width: 100%;
	}

	#u6374.MuseMenuActive #u6377-4,#u6409:hover #u6412-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6409:active #u6412-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u6409.MuseMenuActive #u6412-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 20px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#menuu6372-wrapper
	{
		position: fixed;
		top: 0px;
		z-index: 61;
		left: 50%;
		margin-left: -400px;
		width: 62.5%;
		max-width: 800px;
	}

	#u36618
	{
		z-index: 58;
		width: 60px;
		min-height: 60px;
		margin-left: 30px;
		margin-top: 3px;
		position: relative;
	}

	#u13056-10
	{
		z-index: 144;
		min-height: 262px;
		background-color: transparent;
		padding-left: 150px;
		padding-right: 150px;
		color: #764C28;
		direction: rtl;
	}

	#u13056-2
	{
		font-size: 32px;
		text-align: center;
		line-height: 45px;
		padding-bottom: 20px;
		font-family: '__Open Sans Hebrew_5';
		font-weight: 700;
	}

	#u13056-4,#u13056-6
	{
		font-size: 20px;
		text-align: justify;
		line-height: 30px;
		padding-bottom: 20px;
		font-family: '__OpenSansHebrew-Regular_5';
		font-weight: 400;
	}

	#u13056-8
	{
		font-size: 20px;
		text-align: justify;
		line-height: 30px;
		font-family: '__OpenSansHebrew-Regular_5';
		font-weight: 400;
	}

	#u13056-10-bw
	{
		z-index: 144;
		min-height: 262px;
		margin-top: -5px;
		margin-bottom: -5px;
	}

	#u40139-6
	{
		z-index: 162;
		min-height: 37px;
		padding-top: 3px;
		padding-bottom: 3px;
		position: fixed;
		bottom: 117px;
		left: 8px;
		width: 12.82%;
		max-width: 164px;
	}

	#u40139-6:hover
	{
		padding-top: 3px;
		padding-bottom: 3px;
		min-height: 37px;
		width: 12.82%;
		max-width: 164px;
		margin: 0px;
	}

	#u40139-5
	{
		margin-left: 3px;
		margin-right: 3px;
	}

	#u13069
	{
		z-index: 154;
		background-color: transparent;
		margin-top: 4px;
		position: relative;
		width: 95.32%;
		margin-left: 2.35%;
	}

	#pu6571,#u13069_img
	{
		width: 100%;
	}

	#u39180-6
	{
		z-index: 156;
		min-height: 79px;
		background-color: transparent;
		font-size: 20px;
		line-height: 30px;
		color: #8C6239;
		text-align: center;
		direction: rtl;
		font-family: '__Open Sans Hebrew_5';
		font-weight: 700;
		font-style: italic;
		top: -8px;
		margin-bottom: -8px;
		position: relative;
		width: 50.16%;
		margin-left: 24.93%;
	}

	#u1566
	{
		z-index: 3;
		height: 16px;
	}

	#u1566-bw
	{
		z-index: 3;
		margin-top: 2px;
		height: 16px;
	}

	#pu1567-3
	{
		margin-top: -8px;
		width: 100%;
	}

	#u1567-3
	{
		z-index: 4;
		min-height: 72px;
	}

	#u1567-3-bw
	{
		z-index: 4;
		min-height: 72px;
		margin-top: 8px;
	}

	#widgetu1568
	{
		z-index: 7;
		width: 0.01px;
		height: 55px;
		position: relative;
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 50%;
		left: -433px;
	}

	#widgetu1571
	{
		z-index: 8;
		width: 411px;
		height: 49px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		left: 459px;
	}

	#widgetu1571.fld-err-st
	{
		width: 411px;
		height: 49px;
		min-height: 0px;
		margin: 3px -10000px 0px 0px;
	}

	#u1573-6
	{
		z-index: 9;
		width: 63px;
		min-height: 47px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		left: 348px;
	}

	#widgetu1571.fld-err-st #u1573-6
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 47px;
		width: 63px;
		margin: 2px -10000px 0px 0px;
	}

	#u1574-4
	{
		z-index: 15;
		width: 328px;
		min-height: 11px;
		padding: 6px;
		position: relative;
		margin-right: -10000px;
	}

	#widgetu1571:hover #u1574-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 11px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1571.focus-st #u1574-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 11px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1581
	{
		z-index: 19;
		width: 342px;
		height: 25px;
		margin-bottom: -1px;
		position: relative;
		margin-right: -10000px;
		margin-top: 31px;
		left: 459px;
	}

	#widgetu1581.fld-err-st
	{
		width: 342px;
		height: 25px;
		min-height: 0px;
		margin: 31px -10000px -1px 0px;
	}

	#u1582-4
	{
		z-index: 20;
		width: 328px;
		min-height: 11px;
		padding: 6px;
		position: relative;
		margin-right: -10000px;
	}

	#widgetu1571.fld-err-st #u1574-4,#widgetu1581:hover #u1582-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 11px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1581.focus-st #u1582-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 11px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1581.fld-err-st #u1582-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 11px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1571_input,#widgetu1571_prompt,#widgetu1581_input,#widgetu1581_prompt
	{
		width: 328px;
		min-height: 11px;
		padding: 6px;
	}

	#u1569-4
	{
		z-index: 24;
		width: 334px;
		min-height: 15px;
		padding-top: 4px;
		position: relative;
		margin-right: -10000px;
		margin-top: 30px;
		left: 115px;
	}

	#widgetu1576
	{
		z-index: 28;
		width: 342px;
		height: 53px;
		margin-bottom: -1px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		left: 111px;
	}

	#widgetu1576.fld-err-st
	{
		width: 342px;
		height: 53px;
		min-height: 0px;
		margin: 3px -10000px -1px 0px;
	}

	#u1577-4
	{
		z-index: 29;
		width: 328px;
		min-height: 39px;
		padding: 6px;
		position: relative;
		margin-right: -10000px;
	}

	#widgetu1576:hover #u1577-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 39px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1576.focus-st #u1577-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 39px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1576.fld-err-st #u1577-4
	{
		padding-top: 6px;
		padding-bottom: 6px;
		min-height: 39px;
		width: 328px;
		margin: 0px -10000px 0px 0px;
	}

	#widgetu1576_input,#widgetu1576_prompt
	{
		width: 328px;
		min-height: 39px;
		padding: 6px;
	}

	#widgetu1571:hover #widgetu1571_input,#widgetu1571.focus-st #widgetu1571_input,#widgetu1571.fld-err-st #widgetu1571_input,#widgetu1571:hover #widgetu1571_prompt,#widgetu1571.focus-st #widgetu1571_prompt,#widgetu1571.fld-err-st #widgetu1571_prompt,#widgetu1581:hover #widgetu1581_input,#widgetu1581.focus-st #widgetu1581_input,#widgetu1581.fld-err-st #widgetu1581_input,#widgetu1581:hover #widgetu1581_prompt,#widgetu1581.focus-st #widgetu1581_prompt,#widgetu1581.fld-err-st #widgetu1581_prompt,#widgetu1576:hover #widgetu1576_input,#widgetu1576.focus-st #widgetu1576_input,#widgetu1576.fld-err-st #widgetu1576_input,#widgetu1576:hover #widgetu1576_prompt,#widgetu1576.focus-st #widgetu1576_prompt,#widgetu1576.fld-err-st #widgetu1576_prompt
	{
		padding-top: 6px;
		padding-bottom: 6px;
	}

	#u1570-4
	{
		z-index: 33;
		width: 334px;
		min-height: 15px;
		padding-top: 4px;
		position: relative;
		margin-right: -10000px;
		margin-top: 30px;
		left: 115px;
	}

	#u1580-4
	{
		z-index: 37;
		width: 334px;
		min-height: 15px;
		padding-top: 4px;
		position: relative;
		margin-right: -10000px;
		margin-top: 30px;
		left: 115px;
	}

	#widgetu1568.frm-sub-st #u1569-4,#widgetu1568.frm-subm-err-st #u1570-4,#widgetu1568.frm-subm-ok-st #u1580-4
	{
		min-height: 19px;
	}

	#u1575-17
	{
		z-index: 41;
		min-height: 61px;
		width: 113px;
		position: relative;
		margin-right: -10000px;
	}

	#s_a
	{
		position: relative;
		width: 22px;
		margin-right: -10000px;
	}

	#u1565,#u1565-bw
	{
		z-index: 2;
		height: 16px;
	}

	#muse_css_mq,.html
	{
		background-color: #FFFFFF;
	}

	body
	{
		position: relative;
	}

